<?xml version="1.0" encoding="UTF-8"?><song><key>Bm</key>
<author>Eren Atik</author>
<title>İlahilerle Överim</title>
<lyrics>[V1]
.Bm                   Em             Bm
 Bütün yüreğimle sana şükrederim, ya RAB,
.Em               Bm A    G        Bm
 İlahlar önünde seni ilahilerle överim.
.Bm                Em         Bm
 Kutsal tapınağına doğru eğilirim,
.Em           Bm
 Adına şükrederim (ya RAB),
.A       G           Bm
 Sevgin, sadakatin için.

[V2]
.Bm             Em  Bm
 Çünkü adını ve sözünü
.Bm               Em     Bm
 Her şeyden üstün tuttun sen
.Bm              Em     Bm
 Seslendiğim gün bana yanıt verdin,
.Em           Bm
 İçime güç koydun(ya RAB),
.A      G        Bm
 Beni yüreklendirdin.</lyrics>
</song>